package com.quyunshuo.androidbaseframemvvm.common.util

object ProductAbout {
    val namesS: Array<String> = arrayOf(
        "base_pro_01", "base_pro_02", "base_pro_03", "base_pro_04","base_pro_05",
    )
    val chineseNameS: Array<String> = arrayOf(
        "玫瑰精灵", "五彩缤纷", "小棉袄", "彩色精灵","彩色精灵",
    )

    val imgIdsS: Array<String> = arrayOf(
        "pic_sc_01", "pic_sc_01", "pic_sc_01","pic_sc_01","pic_sc_01"
    )
}